

/*====================================================
////id |  menu_list
====================================================*/
.menu_list-inner {
  padding-bottom: 0;
}

.menu_list-banner-items {
  display: grid;
    grid-gap: 15px;
  margin: 0 auto min(13vw, 73px);
  width: min(100%, 520px);
}

.menu_list-items {
  display: grid;
    grid-gap: min(4.266vw, 24px) min(1.5vw, 24px);
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
}
.menu_list-item {
  align-items: center;
  background: var(--color_5);
  border-radius: 10px;
  display: grid;
    grid-gap: 0 1em;
    grid-template-columns: auto auto 1fr;
  line-height: 1.4;
  padding: min(3.2vw, 24px) min(2.133vw, 24px);
}
.menu_list-item .title {
  font-size: min(4.266vw, 2rem);
  font-weight: 700;
}
.menu_list-item .time {
  background: var(--black);
  border-radius: 2px;
  color: #fff;
  line-height: 1;
  padding: .2em .4em;
}
.menu_list-item .price {
  display: flex;
    align-items: flex-end;
    flex-direction: column;
}
.menu_list-item .price .no {
  display: inline-block;
  font-size: 1.5em;
  line-height: 1;
}
.menu_list-item .price .price_text {
  display: block;
  font-size: min(2.666vw, 1.1rem);
  line-height: 1.3;
}
.menu_list-item .text {
  border-top: solid 1px #E7DCCB;
  grid-column: 1 / -1;
  margin-top: .3em;
  padding-top: .3em;
}
.menu_list-attention {
  font-size: min(2.66vw, 1.2rem);
  margin-top: 1em;
}
.menu_list-option-wrapper {
  margin-top: min(10666vw, 80px);
}
.menu_list-option-head {
  font-size: min(4.8vw, 2.4rem);
  margin-bottom: .8em;
}
.menu_list-option {
  grid-template-columns: auto 1fr;
}
.menu_list-option .price .price_text {
  font-size: min(3.2vw, 1.4rem);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}
@media print,screen and (min-width: 960.1px) {
  .menu_list-option .price {
    justify-content: flex-end;
    flex-direction: row;
  }
  .menu_list-option .price:has(.price_text) .price_no {
    padding-right: 2.4em;
    position: relative;
  }
  .menu_list-option .price:has(.price_text) .price_no::after {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 16 23"><path fill="%23a0a0a0" d="M.84,23l-.84-.57L15.16,0l.84.57L.84,23Z" /></svg>') no-repeat center / contain;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
    width: 2.4em;
    height: 1.4em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  menu_list-link_area
====================================================*/
.menu_list-link_area {
  overflow: hidden;
}
.menu_list-link_area-inner {
  padding: min(12.8vw, 120px) 0 0;
}
.menu_list-link_area-content {
  background: var(--color_3);
  border-radius: min(4vw, 40px);
  padding: min(10.66vw, 72px) min(6.66vw, 40px);
  position: relative;
}
.menu_list-link_area-text {
  color: #fff;
  display: grid;
    place-items: center;
  font-size: min(4.266vw, 2.2rem);
  line-height: 1.5;
  text-align: center;
}
.menu_list-link_area-text p.accent {
  font-size: min(6.933vw, 2.6rem);
  line-height: 1.2;
  padding: 0 1em;
  position: relative;
}
.menu_list-link_area-text p.accent::before,
.menu_list-link_area-text p.accent::after {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 14 15"><path fill="%23ffffff" d="M14,15L0,5.14,6.07,0l7.93,15Z" /></svg>') no-repeat center bottom / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    bottom: .15em;
  width: .5385em;
  height: 1em;
}
.menu_list-link_area-text p.accent::before {
  left: 0;
}
.menu_list-link_area-text p.accent::after {
  right: 0;
  transform: scale(-1, 1);
}

.menu_list-link_area-text p + p {
  margin-top: .3em;
}
.menu_list-link_area-text p:last-child {
  margin-bottom: min(5.333vw, 40px);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .menu_list-link_area-text p.accent {
    margin-bottom: .4em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
}

@media (hover: hover) {}



/*====================================================
////id |  ticket
====================================================*/
.ticket-inner {
  padding: min(19vw, 130px) 0 0;
}
.ticket-head {
  font-size: min(5.866vw, 3rem);
  text-align: center;
}
.ticket-items {
  display: grid;
    grid-gap: min(4.266vw, 24px) min(1.5vw, 24px);
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  margin-top: min(10.6vw, 64px);
}
.ticket-item {
  background: #fff;
  border: solid 1px #CEBDA4;
  border-radius: 10px;
  display: grid;
    align-items: center;
    grid-gap: 0 .3em;
    grid-template-columns: 1fr auto auto;
  line-height: 1.4;
  padding: min(3.2vw, 24px) min(2.133vw, 24px);
}
.ticket-item .title {
  font-size: min(4.266vw, 2rem);
  font-weight: 700;
}
.ticket-item .price {
  display: flex;
    align-items: flex-end;
    flex-direction: column;
}
.ticket-item .price .no {
  display: inline-block;
  font-size: 1.5em;
  line-height: 1;
}
.ticket-item .text {
  border-top: solid 1px #E7DCCB;
  grid-column: 1 / -1;
  margin-top: .4em;
  padding-top: .75em;
}
.ticket-item .text ul {
  display: flex;
    flex-wrap: wrap;
    gap: .6em .85em;
  font-size: min(3.7333vw, 1.4rem);
}
.ticket-item .text li {
  background: var(--color_1);
  border-radius: 2px;
  color: #fff;
  line-height: 1;
  padding: .3em .5em .4em;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  link_area
====================================================*/
.link_area-inner {
  padding: min(14.9vw, 100px) 0 0;
}
.link_area-content {
  background: var(--color_5);
  border-radius: min(5.33vw, 25px);
  display: grid;
    grid-gap: min(6.4vw, 32px);
  position: relative;
}
.link_area-content::before {
  background: url('../img/top/top-treatment-detail-deco.webp') no-repeat center / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  z-index: 10;
}
.link_area-banner-items {
  display: grid;
    grid-gap: 20px;
}
.link_area-details {
  display: grid;
    grid-gap: 20px;
}
.link_area-detail {
  background: #fff;
  border: solid 1px var(--color_3);
  border-radius: 15px;
  padding: 32px min(5.33vw, 32px);
  position: relative;
}
.link_area-detail::before {
  border: solid 1px var(--color_3);
  border-radius: 10px;
  box-sizing: border-box;
  content: '';
  display: block;
  margin: auto;
  opacity: 0;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  transition: opacity .2s ease-in-out;
  width: calc(100% - 8px);
  height: calc(100% - 8px);
}
.link_area-detail dt {
  margin-bottom: min(2vw, 16px);
}
.link_area-detail dt .text {
  font-size: min(4.8vw, 2.6rem);
  font-weight: 700;
  line-height: 1.4;
}
.link_area-content .arrow {
  width: 16px;
  height: 16px;
}
.link_area-links {
  display: flex;
    flex-wrap: wrap;
    gap: 12px 19px;
    justify-content: space-around;
}
.link_area-details + .link_area-links {
  margin-top: min(6.4vw, 32px);
}
.link_area-links .btn_wrap {
  flex: 1;
  min-width: 300px;
  max-width: 500px;
}
.link_area-link {
  border-radius: min(2.133vw, 15px);
  width: 100%;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
  .link_area-content {
    padding: 40px min(5vw, 30px);
  }
  .link_area-content::before {
    top: -20px;
    right: 6vw;
    width: 58px;
    height: 60px;
  }
  .link_area-detail dt {
    display: grid;
      align-items: center;
      grid-gap: 1em;
      grid-template-columns: 1fr auto;
  }
  .link_area-link {
    justify-content: flex-start;
    min-height: 4.28em;
    padding-left: 1.7em;
    text-align: left;
  }

}

/* ////////// PC ////////// */
@media print,screen and (min-width: 960.1px) {
  .link_area-content {
    padding: 55px min(7vw, 100px);
  }
  .link_area-content::before {
    left: 75%;
    top: 11px;
    width: 103px;
    height: 107px;
  }
  .link_area-detail {
    padding-right: 5em;
    position: relative;
  }
  .link_area-detail dt .arrow {
    margin: auto;
    position: absolute;
      top: 0;
      right: 2em;
      bottom: 0;
  }
  .link_area-link {
    font-size: 1.8rem;
    min-height: 5.55em;
  }
}

@media print,screen and (min-width: 1600.1px) {
}

@media (hover: hover) {
  .link_area-detail:hover {
    box-shadow: 0 4px 5px rgba(0, 0, 0, .2);
  }
  .link_area-detail:hover::before {
    opacity: .6;
  }
}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {}

@media (hover: hover) {}
